@import "../../scss/importer";

.inner-session-header {
  padding: 32px 0;
  &__image {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  &__content-col {
    display: flex;
    align-items: center;
    @include breakpoint(medium down) {
      flex-direction: column;
    }
    .wrapper-session-info {
      flex: 0 0 70%;
      padding-right: 32px;
      @include breakpoint(medium down) {
        align-self: flex-start;
      }
      @include breakpoint(large down) {
        padding-left: 16px;
        padding-right: 16px;
      }
      .wrapper-group-select {
        width: 50%;
      }
    }
    .wrapper-session-action {
      display: flex;
      align-items: center;
      flex: 0 0 30%;

      img {
        margin-right: 32px;
        cursor: pointer;
        @include breakpoint(medium down) {
          width: 48px;
          height: 48px;
        }
      }
    }
  }
}
